<!DOCTYPE html>
<html>
  <head>
    <meta charset="utf-8">
    <title>World of warcraft</title>
  </head>
  <body>
	<h1>World of warcraft</h1>
	<h3>Personajes principales</h3>
	<h6>Jaina Proudmoore</h6>
		<p>La magia corría por las venas de una joven Jaina que no tardó en destacar entre los excepcionales integrantes del Kirin Tor,
		en Dalaran. Como amiga (y algo más) de Arthas, vivió toda su transformación en un verdadero monstruo.
		Ha estado presente en casi todas las grandes batallas de la humanidad, siendo una pieza clave para su supervivencia.</p>
		<img src="jaina.jpg">
	<h6>Magus Medivh</h6>
		<p>Hijo de la guardiana de Tirisfal, Magna Aegwynn, y del Archimago Real de Stormwind, Nielas Aran, Medivh nació bajo la posesión del Titán oscuro Sargeras.
		 A los 14 años consiguió liberarse, pero entró en un letargo que duró 10 años. Confinado en Kharazan, se dedicó al estudio de la magia,
		 y posteriormente influenció a los grandes líderes del universo Warcraft en pos de evitar la invasión de la Legión Ardiente.</p>
		<img src="medivh.jpg">
	<h6>Malfurion Stormrage</h6>
		<p>Conocido como el archidruida más poderoso de la historia, Malfurion tiene un alma bondadosa
		y ama con todo su corazón a Tyrande. Estudió bajo la tutela del semidiós Cenarius y
		pasó gran parte de su existencia durmiendo, atrapado en el Sueño Esmeralda.</p>
		<img src="malfurion.jpg">
	<h6>Sylvanas Windrunner</h6>
		<p>Arthas dejó un camino de muerte a su paso, y una de las más afectadas fue Sylvanas Windrunner.
		Era una mujer importante dentro de la comunidad de Altos Elfos, ascendiendo hasta ser la general de los Forestales.
		Pero su última misión cambió su vida: el traidor de Lordaeron y ahora Caballero de la Muerte atacó Quel’Thalas, hogar de Sylvanas,
		capturándola. Tras exponerla a numerosas torturas, Arthas acabó con su vida, pero le otorgó una “no vida”,
		convirtiéndola en un espíritu que posteriormente y
		tras recuperar su cuerpo se convertiría en la Sylvanas que conocemos.</p>
		<img src="sylvanas.jpg">
	<h6>Arthas Menethil</h6>
		<p>Bajo la guía del famoso Uther The Lightbringer y el entrenamiento de Muradin Bronzebeard, el jóven Arthas se convirtió en un poderoso Paladín de la Luz, 
		además de su puesto como príncipe de Lordaeron. Pero se le subió un poco a la cabeza y tras la purga humana de Stratholme,
		viajó a Northrend para derrotar al señor del terror Mal’Ganis. Allí encontró la famosa espada Frostmourne, que le hizo perder la poca humanidad que le quedaba. Ya sabéis el resto.</p>	
		<img src="arthas.jpg">
	

  </body>
</html>